kobo Info

Repo Status - Overall Status
Page updated: 2022-08-14 00:59

Source NVR: kobo-0.23.0-1.el9
Repo: epel9

Binary Packages

kobo-admin kobo-admin-0.23.0-1.el9
python3-kobo python3-kobo-0.23.0-1.el9
python3-kobo-admin python3-kobo-admin-0.23.0-1.el9
python3-kobo-client python3-kobo-client-0.23.0-1.el9
python3-kobo-django python3-kobo-django-0.23.0-1.el9
python3-kobo-hub python3-kobo-hub-0.23.0-1.el9
python3-kobo-rpmlib python3-kobo-rpmlib-0.23.0-1.el9
python3-kobo-worker python3-kobo-worker-0.23.0-1.el9

Bugs

Install Failures

Package: kobo-admin-0.23.0-1.el9
Error: Problem: package kobo-admin-0.23.0-1.el9.noarch requires python3-kobo-admin, but none of the providers can be installed - conflicting requests - nothing provides python3-django >= 1.6 needed by python3-kobo-admin-0.23.0-1.el9.noarch

Package: python3-kobo-admin-0.23.0-1.el9
Error: Problem: conflicting requests - nothing provides python3-django >= 1.6 needed by python3-kobo-admin-0.23.0-1.el9.noarch

Package: python3-kobo-django-0.23.0-1.el9
Error: Problem: conflicting requests - nothing provides python3-django >= 1.6 needed by python3-kobo-django-0.23.0-1.el9.noarch

Package: python3-kobo-hub-0.23.0-1.el9
Error: Problem: conflicting requests - nothing provides python3-django >= 1.6 needed by python3-kobo-hub-0.23.0-1.el9.noarch